application: my-io-talk
version: 1
runtime: python27
api_version: 1
threadsafe: yes

handlers:
- url: /
  static_files: web-3.12.html
  upload: web-3.12\.html

- url: /slide_config\.js
  static_files: slide_config.js
  upload: slide_config\.js

- url: /js
  static_dir: js

- url: /theme
  static_dir: theme

- url: /images
  static_dir: images
